<div class="kd-tabs-navigation">
    <a class="tablinks active" onclick="RSSChimp.kdTabs(event, 'tab1')"><?php esc_html_e('Options', 'rss-chimp'); ?></a>
    <a class="tablinks" onclick="RSSChimp.kdTabs(event, 'tab2')"><?php esc_html_e('Default feed', 'rss-chimp'); ?></a>
</div>
<div class="kd-panel">
    <?php
    settings_fields($this->plugin_name . '_tab_general');
    ?>
    <div id="tab1" class="tabcontent first">
        <?php
        do_settings_sections($this->plugin_name . '_channel_settings');
        do_settings_sections($this->plugin_name . '_performance_settings');
        do_settings_sections($this->plugin_name . '_feed_delay_settings');
        do_settings_sections($this->plugin_name . '_thumbnail_settings');
        do_settings_sections($this->plugin_name . '_other_settings');
        ?>
    </div>
    <div id="tab2" class="tabcontent">
        <?php
        do_settings_sections($this->plugin_name . '_defaultfeed_settings');
        ?>
    </div>
    <?php
    submit_button();
    ?>
</div>